[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cannot find gcc-4.4-base-powerpc-cross pakage



Hello,

gcc-4.4 is broken, in the meanwhile use gcc-4.3 in powerpc

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=577674

-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."


Reply to: